package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 学习培训订单状态枚举
 * @Author ljh
 * @Date 2022-10-19 09:15:38
 * @Version 1.0
 */

@Getter
public enum TrainingOrderStatusEnum {

    /**
     * 待付款
     */
    WAIT_PAY("WAIT_PAY"),

    /**
     * 已付款
     */
    PAY("PAY"),

    /**
     * 已取消
     */
    CANCEL("CANCEL"),

    /**
     * 退款中
     */
    WAIT_REFUND("WAIT_REFUND"),

    /**
     * 已退款
     */
    REFUNDED("REFUNDED"),
    ;
    final private String info;

    TrainingOrderStatusEnum(String info) {
        this.info = info;
    }
}
